package com.pm.kltj.service;

import com.pm.common.config.PageData;

import java.util.List;
import java.util.Map;

public interface IPeopleFlowService {
    /**
     * 查询客流设备列表
     */
    List<Map<String, Object>> selectDeviceList();

    /**
     * 查询客流统计数据列表
     */
    List<Map<String, Object>> selectFlowDataList(PageData pd);
}